Loading...
Searching...
No Matches

## ilaslr()

integer function ilaslr | ( | integer | m,
|  | integer | n,
|  | real, dimension( lda, * ) | a,
|  | integer | lda )

ILASLR scans a matrix for its last non-zero row.

Download ILASLR + dependencies [TGZ] [ZIP] [TXT]

Purpose:

      !>
      !> ILASLR scans A for its last non-zero row.
      !>

Parameters

  [in]

  M

      !>          M is INTEGER
      !>          The number of rows of the matrix A.
      !>

  [in]

  N

      !>          N is INTEGER
      !>          The number of columns of the matrix A.
      !>

  [in]

  A

      !>          A is REAL array, dimension (LDA,N)
      !>          The m by n matrix A.
      !>

  [in]

  LDA

      !>          LDA is INTEGER
      !>          The leading dimension of the array A. LDA >= max(1,M).
      !>

Author
  Univ. of Tennessee
  Univ. of California Berkeley
  Univ. of Colorado Denver
  NAG Ltd.